Bug 170804 - Investigate default applications
Summary: Investigate default applications
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-10-14 16:10 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 18:58:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2005-10-14 16:10:29 UTC
We might want to make sure totem works well as default audio player,
take gnome-cd out of the menus or even out of the package

Comment 1 Matthias Clasen 2005-10-14 19:00:25 UTC
We should also think about the default music player

Comment 2 Matthias Clasen 2005-10-19 18:52:53 UTC
We should also reconsider the default image viewer.

We make it gthumb in fc4, rawhide is inconsistent atm (default.applications
lists eog, but it is not installed by default, so the gimp comes up). An
argument for going back to eog is that it has a much more active upstream than
gthumb, which seems pretty dead.

Comment 3 Matthias Clasen 2005-10-19 19:00:54 UTC
But jrb asked that we hold off on this one for a bit.

Comment 4 Ray Strode [halfline] 2005-10-28 15:43:15 UTC
We should at least check that the defaults.list file lists packages that are
installed in the default install

Comment 5 Matthias Clasen 2005-11-22 18:44:56 UTC
Part of determining default applications will be to make them use the
GenericName instead of Name in the desktop file, so we better make sure that all
candidates for default applications have GenericNames. 

Comment 7 Matthias Clasen 2006-02-14 19:25:30 UTC
The generic name changes did all happen, except for sound juicer.
But we did not get the default applications sorted out, which sucks.
totem is still the default for audio cds.

Comment 8 Ray Strode [halfline] 2006-02-15 18:58:04 UTC
I think we're okay as far as defaults go now.  At any rate it's a little late in
the game to be changing our defaults.  Closing...


Note You need to log in before you can comment on or make changes to this bug.